﻿body
{
}

form
{
    display: inline;
}

#page
{
    width:960px;
    margin: auto;
    background-repeat: no-repeat;
}

#rightLogo
{
    width:100%;
    text-align:right;
    height:100px;
}

#rightLogo img
{
    margin-bottom: 5px;
    margin-right: 8px;
}

#login
{
    width: 286px;
    margin: auto;
    padding-left:45px;
}

#loginTop
{
    background-image:url('../Images/Design/login-bg-top.png');
    background-repeat:no-repeat;
    background-position: center;
    height:18px;
}

#loginMiddle
{
    background-image:url('../Images/Design/login-bg-middle.png');
    background-repeat:repeat-y;
    background-position: center;
    padding: 10px;
}

#loginButtom
{
    background-image:url('../Images/Design/login-bg-bottom.png');
    background-repeat:no-repeat;
    background-position: center;
    height:27px;
}

#loginMiddle span
{
    color:#7A7673;
    font-size:13px;
    font-weight:bolder;
}

#loginForm
{
    width: 225px;
    margin: auto;
}

#login input[type=text], #login input[type=password]
{
    width: 145px;
    border:1px solid #808080;
}

#login table
{
    width: 100%;
}

#login table a
{
    color: #646158;
}

#bgButtom
{
    position: relative;
   /* margin-top: 180px;*/
    height: 360px;
    padding-right: 50px;
    padding-top: 10px;
}

#slogen
{
    width:399px;
    height:26px;
    margin: auto;
    margin-top:50px;
}

#buttomLinks
{    
	padding-top: 2px;
    text-align: center;
}

#buttomLinks a
{
    font-size:11px;
    color:#615E57;
}

#buttomLinks span 
{
    font-size:12px;
    color:#B1AEA7;  
    margin-left: 4px;
    margin-right: 4px;
}

.test_our_sys
{
    width: 182px;
    position: absolute;
    top: 20px;
    left: 680px;
    display: none;
}

.test_our_sys_top
{
    background-image: url(../Images/Design/test-our-sys-top.png);
    background-repeat: no-repeat;
    height: 18px;
}

.test_our_sys_middle
{
    background-image: url(../Images/Design/test-our-sys-middle.png);
    background-repeat: repeat-y;
    padding: 0 10px 0 10px;
}

.test_our_sys_bottom
{
    background-image: url(../Images/Design/test-our-sys-bottom.png);
    background-repeat: no-repeat;
    height: 23px;
}

#testusbtn
{
    width:750px;
    height:50px;
    border : 2px dotted #00cccc;
/*    top:110px; */
    left:160px;
    float:left;
    position:relative;
    cursor:pointer;
    z-index:20;
    background-image:url("tryit.jpg ");
    display:none;
}

#testusbtn.over
{
    border : 3px outset #00cccc;
}

#testusbtn.click
{
    border : 3px inset #00cccc;
}

#rights
{
    margin-left:3px;
    width:1050px;
    position: relative;
	top: 25px;
}

.rightlogohref
{
	margin: 0 0x;
}

.slideshow
{
	height: 180px; 
	width: 900px; 
	margin-left: 110px;
	margin-top : 38px;
}
.slideshow img 
{ 
}
